RubyGems Navigation menu

ticketmaster-unfuddle 0.6.0

Unfuddle provider for ticketmaster implemented with ActiveResource

Gemfile
          gem 'ticketmaster-unfuddle', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install ticketmaster-unfuddle
  
  
  
  
  
  
  

Total downloads 15,020

For this version 1,014

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - November 2, 2011 (15 KB)
  2. 0.5.0 - June 6, 2011 (15 KB)
  3. 0.4.0 - January 7, 2011 (15 KB)
  4. 0.3.5 - December 8, 2010 (15 KB)
  5. 0.3.4 - November 25, 2010 (15 KB)
Show all versions (13 total)

Development Dependencies: